=== debian/changelog ===
r-bioc-gviz (1.6.0-1) unstable; urgency=low

  * Initial release (closes: #733720)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Dec 2013 23:46:37 +0100
