=== debian/control ===
Source: r-bioc-gviz
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-cran-latticeextra,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-annotationdbi,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-biovizbase
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/Gviz.html

Package: r-bioc-gviz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-lattice,
         r-cran-rcolorbrewer,
         r-cran-latticeextra,
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-annotationdbi,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-biovizbase
Description: Plotting data and annotation information along genomic coordinates
 Genomic data analyses requires integrated visualization of known
 genomic information and new experimental data. Gviz uses the biomaRt and
 the rtracklayer packages to perform live annotation queries to Ensembl
 and UCSC and translates this to e.g. gene/transcript structures in
 viewports of the grid graphics package. This results in genomic
 information plotted together with your data.
