=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod -x debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)/scripts/*.R
