=== debian/changelog ===
r-bioc-gviz (1.8.3-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * (Build-)Depends: r-bioc-genomicalignments,
    r-bioc-genomicfeatures (>= 1.16.2-1), r-cran-matrixstats

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 16:51:34 +0200
