## r-bioc-gviz 1.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Gviz
-Version: 1.8.3
+Version: 1.8.4
 Title: Plotting data and annotation information along genomic
         coordinates
-Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>
+Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>
 Maintainer: Florian Hahne <florian.hahne@novartis.com>
 Depends: R (>= 2.10.0), methods, grid, BiocGenerics (>= 0.1.4)
 Imports: IRanges (>= 1.19.5), XVector, rtracklayer (>= 1.15.5),
@@ -18,4 +18,4 @@
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 License: Artistic-2.0
 LazyLoad: yes
-Packaged: 2014-06-05 06:55:14 UTC; biocbuild
+Packaged: 2014-07-22 03:32:31 UTC; biocbuild
