=== debian/changelog ===
r-bioc-gviz (1.8.4-1) unstable; urgency=medium

  * New upstream version
  * Add better advise how the package can be tested

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 14:18:07 +0200
