=== debian/control ===
--- 
+++ 
@@ -9,11 +9,14 @@
                r-cran-lattice,
                r-cran-rcolorbrewer,
                r-cran-latticeextra,
+               r-cran-matrixstats,
                r-bioc-biobase,
                r-bioc-biocgenerics,
                r-bioc-iranges,
                r-bioc-annotationdbi,
                r-bioc-biostrings,
+               r-bioc-genomicalignments,
+               r-bioc-genomicfeatures (>= 1.16.2),
                r-bioc-genomicranges,
                r-bioc-biovizbase
 Standards-Version: 3.9.5
@@ -28,11 +31,14 @@
          r-cran-lattice,
          r-cran-rcolorbrewer,
          r-cran-latticeextra,
+         r-cran-matrixstats,
          r-bioc-biobase,
          r-bioc-biocgenerics,
          r-bioc-iranges,
          r-bioc-annotationdbi,
          r-bioc-biostrings,
+         r-bioc-genomicalignments,
+         r-bioc-genomicfeatures (>= 1.16.2),
          r-bioc-genomicranges,
          r-bioc-biovizbase
 Description: Plotting data and annotation information along genomic coordinates
