=== debian/changelog ===
r-bioc-gviz (1.12.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 21:24:25 +0200

r-bioc-gviz (1.10.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 22 Oct 2014 13:10:42 +0200
