## r-bioc-gviz 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Gviz
-Version: 1.12.1
+Version: 1.14.0
 Title: Plotting data and annotation information along genomic
         coordinates
-Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>
+Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
 Maintainer: Florian Hahne <florian.hahne@novartis.com>
 Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.1.0), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-06-19 04:06:51 UTC; biocbuild
+Packaged: 2015-10-14 02:23:12 UTC; biocbuild
