=== debian/changelog ===
r-bioc-gviz (1.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 14:54:06 +0100
