## r-bioc-gviz 1.16.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: Gviz
-Version: 1.14.0
+Version: 1.16.4
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
 Maintainer: Florian Hahne <florian.hahne@novartis.com>
-Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.1.0), IRanges (>=
+Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
         RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-10-14 02:23:12 UTC; biocbuild
+Packaged: 2016-08-07 03:24:51 UTC; biocbuild
