=== debian/changelog ===
r-bioc-gviz (1.16.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 15:06:03 +0200

r-bioc-gviz (1.16.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2016 23:28:54 +0200
