=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-cran-latticeextra,
                r-cran-matrixstats,
                r-bioc-biovizbase (>= 1.16.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/Gviz.html
