## r-bioc-gviz 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Gviz
-Version: 1.16.4
+Version: 1.18.1
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2016-08-07 03:24:51 UTC; biocbuild
+Packaged: 2016-11-25 00:05:34 UTC; biocbuild
