=== debian/changelog ===
r-bioc-gviz (1.18.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 11:06:08 +0100

r-bioc-gviz (1.18.0-2) unstable; urgency=medium

  * Build-Depends: r-cran-foreign, r-cran-nnet
    Closes: #842915

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 12:10:06 +0100

r-bioc-gviz (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 15:44:42 +0200
