=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
+               r-cran-foreign,
                r-cran-lattice,
+               r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-latticeextra,
                r-cran-matrixstats,
@@ -14,17 +16,14 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-gviz/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/Gviz.html
+Homepage: https://bioconductor.org/packages/Gviz/
 
 Package: r-bioc-gviz
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-cran-lattice,
-         r-cran-rcolorbrewer,
-         r-cran-latticeextra,
-         r-cran-matrixstats,
-         r-bioc-biovizbase (>= 1.14.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Plotting data and annotation information along genomic coordinates
  Genomic data analyses requires integrated visualization of known
  genomic information and new experimental data. Gviz uses the biomaRt and
