=== debian/changelog ===
r-bioc-gviz (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 11:09:25 +0100

r-bioc-gviz (1.20.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 03 Oct 2017 22:41:30 +0200

r-bioc-gviz (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 15:36:04 +0200

r-bioc-gviz (1.18.1-2) unstable; urgency=medium

  * block network access during package build
    Closes: #862039

 -- Andreas Tille <tille@debian.org>  Wed, 10 May 2017 12:09:46 +0200
