## r-bioc-gviz 1.22.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Gviz
-Version: 1.22.0
+Version: 1.22.3
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
-Maintainer: Florian Hahne <florian.hahne@novartis.com>
+Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
 Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2017-10-30 23:27:01 UTC; biocbuild
+Packaged: 2018-02-16 00:01:34 UTC; biocbuild
