=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-foreign,
@@ -14,7 +14,7 @@
                r-cran-latticeextra,
                r-cran-matrixstats,
                r-bioc-biovizbase (>= 1.16.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-gviz.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
