## r-bioc-gviz 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Gviz
-Version: 1.22.3
+Version: 1.24.0
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
@@ -20,4 +20,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2018-02-16 00:01:34 UTC; biocbuild
+Packaged: 2018-04-30 23:30:47 UTC; biocbuild
