=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-bioc-gviz
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -7,16 +7,30 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-foreign,
+               r-bioc-s4vectors,
+               r-bioc-iranges (>= 1.99.18),
+               r-bioc-genomicranges (>= 1.17.20),
+               r-bioc-xvector (>= 0.5.7),
+               r-bioc-rtracklayer (>= 1.25.13),
                r-cran-lattice,
-               r-cran-nnet,
                r-cran-rcolorbrewer,
+               r-bioc-biomart,
+               r-bioc-annotationdbi (>= 1.27.5),
+               r-bioc-biobase (>= 2.15.3),
+               r-bioc-genomicfeatures (>= 1.17.22),
+               r-bioc-bsgenome (>= 1.33.1),
+               r-bioc-biostrings (>= 2.33.11),
+               r-bioc-biovizbase (>= 1.13.8),
+               r-bioc-rsamtools (>= 1.17.28),
                r-cran-latticeextra,
                r-cran-matrixstats,
-               r-bioc-biovizbase (>= 1.16.0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-gviz.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-gviz.git
+               r-bioc-genomicalignments (>= 1.1.16),
+               r-bioc-genomeinfodb (>= 1.1.3),
+               r-bioc-biocgenerics (>= 0.11.3),
+               r-cran-digest (>= 0.6.8)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
 
 Package: r-bioc-gviz
