## r-bioc-gviz 1.26.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Gviz
-Version: 1.24.0
+Version: 1.26.4
 Title: Plotting data and annotation information along genomic
         coordinates
 Author: Florian Hahne, Steffen Durinck, Robert Ivanek, Arne Mueller, Steve Lianoglou, Ge Tan <ge.tan09@imperial.ac.uk>, Lance Parsons <lparsons@princeton.edu>, Shraddha Pai <shraddha.pai@utoronto.ca>
@@ -19,5 +19,10 @@
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 License: Artistic-2.0
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/Gviz
+git_branch: RELEASE_3_8
+git_last_commit: 7e40123
+git_last_commit_date: 2018-12-11
+Date/Publication: 2018-12-11
 NeedsCompilation: no
-Packaged: 2018-04-30 23:30:47 UTC; biocbuild
+Packaged: 2018-12-12 00:35:57 UTC; biocbuild
