=== debian/changelog ===
r-bioc-gviz (1.26.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 16 Dec 2018 09:00:59 +0100

r-bioc-gviz (1.26.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 29 Nov 2018 07:46:07 +0100

r-bioc-gviz (1.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 14:38:10 +0100

r-bioc-gviz (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 22:23:53 +0100
