## r-bioc-gviz 1.28.1+dfsg

=== DESCRIPTION ===
Package: Gviz
Title: Plotting data and annotation information along genomic
        coordinates
Version: 1.28.1
Authors@R: c(person("Florian", "Hahne", role="aut"),
             person("Steffen", "Durinck", role="aut"),
	     person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
	     person("Arne", "Mueller", role="aut"),
	     person("Steve", "Lianoglou", role="aut"),
	     person("Ge", "Tan", role="aut", email="ge.tan09@imperial.ac.uk"),
	     person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
	     person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"))
Description: Genomic data analyses requires integrated visualization
    of known genomic information and new experimental data.  Gviz uses
    the biomaRt and the rtracklayer packages to perform live
    annotation queries to Ensembl and UCSC and translates this to
    e.g. gene/transcript structures in viewports of the grid graphics
    package. This results in genomic information plotted together with
    your data.
Depends: R (>= 2.10.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
        1.99.18), GenomicRanges (>= 1.17.20), grid
Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
        RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
        Biobase (>= 2.15.3), GenomicFeatures (>= 1.17.22), BSgenome (>=
        1.33.1), Biostrings (>= 2.33.11), biovizBase (>= 1.13.8),
        Rsamtools (>= 1.17.28), latticeExtra (>= 0.6-26), matrixStats
        (>= 0.8.14), GenomicAlignments (>= 1.1.16), GenomeInfoDb (>=
        1.1.3), BiocGenerics (>= 0.11.3), digest(>= 0.6.8)
Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, kableExtra,
        rmarkdown, testthat
Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
biocViews: Visualization, Microarray, Sequencing
URL: https://github.com/ivanek/Gviz
BugReports: https://github.com/ivanek/Gviz/issues
VignetteBuilder: knitr
License: Artistic-2.0
LazyLoad: yes
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/Gviz
git_branch: RELEASE_3_9
git_last_commit: 6ef3bd0
git_last_commit_date: 2019-08-15
Date/Publication: 2019-08-15
NeedsCompilation: no
Packaged: 2019-08-16 00:18:25 UTC; biocbuild
Author: Florian Hahne [aut],
  Steffen Durinck [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
  Arne Mueller [aut],
  Steve Lianoglou [aut],
  Ge Tan [aut],
  Lance Parsons [aut],
  Shraddha Pai [aut]
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
