=== debian/changelog ===
r-bioc-gviz (1.28.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 08:57:13 +0200

r-bioc-gviz (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 16:56:09 +0200
