=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
@@ -16,7 +16,7 @@
                r-cran-rcolorbrewer,
                r-bioc-biomart,
                r-bioc-annotationdbi (>= 1.27.5),
-               r-bioc-biobase (>= 2.15.3),
+               r-bioc-biobase,
                r-bioc-genomicfeatures (>= 1.17.22),
                r-bioc-bsgenome (>= 1.33.1),
                r-bioc-biostrings (>= 2.33.11),
@@ -28,7 +28,7 @@
                r-bioc-genomeinfodb (>= 1.1.3),
                r-bioc-biocgenerics (>= 0.11.3),
                r-cran-digest (>= 0.6.8)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
