## r-bioc-gviz 1.30.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.28.1
+Version: 1.30.3
 Authors@R: c(person("Florian", "Hahne", role="aut"),
              person("Steffen", "Durinck", role="aut"),
-	     person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
-	     person("Arne", "Mueller", role="aut"),
-	     person("Steve", "Lianoglou", role="aut"),
-	     person("Ge", "Tan", role="aut", email="ge.tan09@imperial.ac.uk"),
-	     person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
-	     person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"))
+             person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
+             person("Arne", "Mueller", role="aut"),
+             person("Steve", "Lianoglou", role="aut"),
+             person("Ge", "Tan", role="aut", email="ge.tan09@imperial.ac.uk"),
+             person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
+             person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"))
 Description: Genomic data analyses requires integrated visualization
     of known genomic information and new experimental data.  Gviz uses
     the biomaRt and the rtracklayer packages to perform live
@@ -26,8 +26,8 @@
         Rsamtools (>= 1.17.28), latticeExtra (>= 0.6-26), matrixStats
         (>= 0.8.14), GenomicAlignments (>= 1.1.16), GenomeInfoDb (>=
         1.1.3), BiocGenerics (>= 0.11.3), digest(>= 0.6.8)
-Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, kableExtra,
-        rmarkdown, testthat
+Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, rmarkdown,
+        testthat
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 biocViews: Visualization, Microarray, Sequencing
 URL: https://github.com/ivanek/Gviz
@@ -37,12 +37,12 @@
 LazyLoad: yes
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_9
-git_last_commit: 6ef3bd0
-git_last_commit_date: 2019-08-15
-Date/Publication: 2019-08-15
+git_branch: RELEASE_3_10
+git_last_commit: 01406e6
+git_last_commit_date: 2020-02-17
+Date/Publication: 2020-02-17
 NeedsCompilation: no
-Packaged: 2019-08-16 00:18:25 UTC; biocbuild
+Packaged: 2020-02-18 01:08:23 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
