=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                r-bioc-genomeinfodb (>= 1.1.3),
                r-bioc-biocgenerics (>= 0.11.3),
                r-cran-digest (>= 0.6.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
