=== debian/changelog ===
r-bioc-gviz (1.32.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests requiring package not available in Debian.
     (Closes: #961592)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 May 2020 11:39:34 +0200

r-bioc-gviz (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 10:39:57 +0200
