=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                r-bioc-annotationdbi (>= 1.27.5),
                r-bioc-biobase,
                r-bioc-genomicfeatures (>= 1.17.22),
+               r-bioc-ensembldb (>= 2.11.3),
                r-bioc-bsgenome (>= 1.33.1),
                r-bioc-biostrings (>= 2.33.11),
                r-bioc-biovizbase (>= 1.13.8),
@@ -32,6 +33,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
+Rules-Requires-Root: no
 
 Package: r-bioc-gviz
 Architecture: all
