## r-bioc-gviz 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.32.0
+Version: 1.34.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
@@ -40,12 +40,12 @@
 LazyLoad: yes
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_11
-git_last_commit: ac16271
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 9fe590d
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 00:37:36 UTC; biocbuild
+Packaged: 2020-10-28 00:47:58 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
