## r-bioc-gviz 1.38.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,28 +8,28 @@
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
-               r-bioc-iranges (>= 1.99.18),
-               r-bioc-genomicranges (>= 1.17.20),
-               r-bioc-xvector (>= 0.5.7),
-               r-bioc-rtracklayer (>= 1.25.13),
+               r-bioc-iranges,
+               r-bioc-genomicranges,
+               r-bioc-xvector,
+               r-bioc-rtracklayer,
                r-cran-lattice,
                r-cran-rcolorbrewer,
                r-bioc-biomart,
-               r-bioc-annotationdbi (>= 1.27.5),
+               r-bioc-annotationdbi,
                r-bioc-biobase,
-               r-bioc-genomicfeatures (>= 1.17.22),
+               r-bioc-genomicfeatures,
                r-bioc-ensembldb (>= 2.11.3),
-               r-bioc-bsgenome (>= 1.33.1),
-               r-bioc-biostrings (>= 2.33.11),
-               r-bioc-biovizbase (>= 1.13.8),
-               r-bioc-rsamtools (>= 1.17.28),
+               r-bioc-bsgenome,
+               r-bioc-biostrings,
+               r-bioc-biovizbase,
+               r-bioc-rsamtools,
                r-cran-latticeextra,
                r-cran-matrixstats,
-               r-bioc-genomicalignments (>= 1.1.16),
-               r-bioc-genomeinfodb (>= 1.1.3),
-               r-bioc-biocgenerics (>= 0.11.3),
-               r-cran-digest (>= 0.6.8)
-Standards-Version: 4.5.0
+               r-bioc-genomicalignments,
+               r-bioc-genomeinfodb,
+               r-bioc-biocgenerics,
+               r-cran-digest
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
