## r-bioc-gviz 1.38.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.34.0
+Version: 1.38.3
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), email="robert.ivanek@unibas.ch", comment=c(ORCID="0000-0002-8403-056X")),
@@ -11,7 +11,8 @@
 	 person("Lance", "Parsons", role="aut", email="lparsons@princeton.edu"),
 	 person("Shraddha", "Pai", role="aut", email="shraddha.pai@utoronto.ca"),
 	 person("Thomas", "McCarthy", role="ctb"),
-	 person("Felix", "Ernst", role="ctb"))
+	 person("Felix", "Ernst", role="ctb"),
+	 person("Mike", "Smith", role="ctb"))
 Description: Genomic data analyses requires integrated visualization
     of known genomic information and new experimental data.  Gviz uses
     the biomaRt and the rtracklayer packages to perform live
@@ -19,7 +20,7 @@
     e.g. gene/transcript structures in viewports of the grid graphics
     package. This results in genomic information plotted together with
     your data.
-Depends: R (>= 4.0), methods, S4Vectors (>= 0.9.25), IRanges (>=
+Depends: R (>= 4.1), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
         RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
@@ -29,8 +30,8 @@
         (>= 0.6-26), matrixStats (>= 0.8.14), GenomicAlignments (>=
         1.1.16), GenomeInfoDb (>= 1.1.3), BiocGenerics (>= 0.11.3),
         digest(>= 0.6.8), graphics, grDevices, stats, utils
-Suggests: BSgenome.Hsapiens.UCSC.hg19, BiocStyle, knitr, rmarkdown,
-        testthat
+Suggests: BSgenome.Hsapiens.UCSC.hg19, xml2, BiocStyle, knitr,
+        rmarkdown, testthat
 Collate: Gviz.R AllGenerics.R AllClasses.R Gviz-methods.R
 biocViews: Visualization, Microarray, Sequencing
 URL: https://github.com/ivanek/Gviz
@@ -40,12 +41,12 @@
 LazyLoad: yes
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_12
-git_last_commit: 9fe590d
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: c4b352a
+git_last_commit_date: 2022-01-21
+Date/Publication: 2022-01-23
 NeedsCompilation: no
-Packaged: 2020-10-28 00:47:58 UTC; biocbuild
+Packaged: 2022-01-23 09:48:40 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
@@ -55,5 +56,6 @@
   Lance Parsons [aut],
   Shraddha Pai [aut],
   Thomas McCarthy [ctb],
-  Felix Ernst [ctb]
+  Felix Ernst [ctb],
+  Mike Smith [ctb]
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
