=== debian/changelog ===
r-bioc-gviz (1.38.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 30 Jan 2022 18:01:47 +0100

r-bioc-gviz (1.38.2+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 17:22:09 +0100

r-bioc-gviz (1.38.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 16:17:33 +0100

r-bioc-gviz (1.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:00:41 +0100

r-bioc-gviz (1.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.38.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Nov 2021 20:14:21 +0530

r-bioc-gviz (1.36.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:46:45 +0200
