=== debian/rules ===
#!/usr/bin/make -f

# block network access during package build (see bug #862039)
export https_proxy = https://127.0.0.1:9/

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name "*.R" -exec chmod -x \{\} \;
